## ukui-media 1.1.2

=== debian/changelog ===
ukui-media (1.1.2-0ubuntu1) bionic; urgency=medium

  * Bugfix release (LP: #1760387).
  * Decrease the panel icon size.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 17 Mar 2018 13:54:09 +0800

ukui-media (1.1.1-0ubuntu3) bionic; urgency=medium

  * Initial release. (LP: #1740203)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 29 Jan 2018 17:29:14 +0800
