=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-media-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-media/releases .*/v?(\d\S+)\.tar\.gz
