## ukui-media 2.0.0

=== debian/changelog ===
ukui-media (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite the UI using Qt.
  * d/control:
    - Bump standards-version to 4.5.0
    - Bump compat level to 12.
    - Set Rules-Requires-Root to no.
    - Refresh the build-depends.
    - Refresh the copyright entry.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 11 Feb 2020 22:48:25 +0800

ukui-media (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #903950)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Jul 2018 14:19:24 +0800
