=== debian/control ===
Source: ukui-media
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               qtbase5-dev,
               libcanberra-gtk3-dev,
               libgsettings-qt-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.18),
               libmatemixer-dev (>= 1.18),
               libxml2-dev,
               mate-common (>= 1.18),
               libqt5svg5-dev,
               libqt5xdg-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.ukui.org/
Vcs-Git: https://github.com/ukui/ukui-media.git
Vcs-Browser: https://github.com/ukui/ukui-media

Package: ukui-media
Architecture: any
Depends: mate-desktop-common (>= 1.18),
         ukui-media-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: alsa-utils,
            sound-theme-freedesktop,
Description: UKUI media utilities
 UKUI media utilities are the audio mixer and the volume
 control applet.
 .
 This package utilizes the libmatemixer library which provides
 support for ALSA and Pulseaudio as audio backends.

Package: ukui-media-common
Architecture: all
Depends: ${misc:Depends},
Description: UKUI media utilities (common files)
 UKUI media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains the common files.
