## ukui-media 2.0.3

=== debian/changelog ===
ukui-media (2.0.3-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix the i18n issue.
    - Fix that the tooltip doesn't disappear.
    - Fix that the slider disapplears when switching music.
    - Fix that sometimes 'mute' doesn't take effect.
    - Fix the incorrect position of popup window.
    - Fix the wrong output volume when insert new card device.
  * debian/watch:
    - Updated to monitor the upstream orig.tar.gz.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 16:26:05 +0800

ukui-media (2.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix the crash caused by shortcut keys.
    - Fix that when playing media, adjust the volume will cause the
      icon disappear.
    - Fix the crash when switch media.
    - Fix the inconsistent value when playing multiple media.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 15:35:50 +0800

ukui-media (2.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Update the translation.
    - Adjust the style and layout.
    - Fix the focus issue.
    - Fix the crash when switching profiles.
    - Fix the wrong place on multi-screen.
    - Add keyboard support to change the volume.
    - Show scrollbar when there are multiple apps.
    - Update default input stream.
    - Add mini mode.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 20 Mar 2020 19:50:01 +0800
