=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                libxml2-dev,
                mate-common (>= 1.18),
                libqt5svg5-dev,
-               libqt5xdg-dev
+               libqt5xdg-dev,
+	       libqt5multimedia5-plugins
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
