=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,17 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export QT_SELECT := qt5
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
+#override_dh_install:
+#	mkdir -p $(QT_INSTALL_DIR) && \
+#	make install INSTALL_ROOT=$(QT_INSTALL_DIR) -C ukui-volume-control/ukui-volume-control-applet-qt/build/
+#	dh_install
 
 override_dh_missing:
 	dh_missing --fail-missing
@@ -20,3 +23,9 @@
 		--localstatedir=/var \
 		--disable-silent-rules \
 		--disable-static
+
+override_dh_auto_build:
+	dh_auto_build
+	mkdir -p ukui-volume-control-applet-qt/build/
+	cd ukui-volume-control-applet-qt/build/ && qmake ../
+	make -C ukui-volume-control-applet-qt/build/
