## ukui-media 3.0.2

=== debian/changelog ===
ukui-media (3.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 18:43:29 +0800

ukui-media (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * d/ukui-media.posinst: drop the execute permission.
  * d/copyright: update copyright.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Aug 2020 13:41:32 +0800

ukui-media (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add libglib2.0-bin to depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 29 Jul 2020 07:41:17 +0000

ukui-media (2.0.4-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure use a cross qmake. (Closes: #965229)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 18 Jul 2020 20:51:51 +0800

ukui-media (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Drop libqt5xdg-dev.
    - Add qtmultimedia5-dev, qttools5-dev-tools.
  * debian/postinst:
    - Add interpreter and debhelper token.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 17 Jul 2020 15:04:45 +0800
