=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                libxml2-dev,
                mate-common (>= 1.18),
                libqt5svg5-dev,
-               libqt5xdg-dev,
-	       libqt5multimedia5-plugins
+               libqt5multimedia5-plugins,
+               qtmultimedia5-dev,
+               qttools5-dev-tools,
+               libkf5windowsystem-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
@@ -31,6 +33,7 @@
          ukui-media-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
+         libglib2.0-bin,
 Recommends: alsa-utils,
             sound-theme-freedesktop,
 Description: UKUI media utilities
