=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
                qtmultimedia5-dev,
                qttools5-dev-tools,
                libkf5windowsystem-dev,
+               libasound2-dev,
+               libpulse-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
