## ukui-media 3.1.1.2

=== debian/changelog ===
ukui-media (3.1.1.2-2) unstable; urgency=medium

  * ukui-media.install: Move ukui-media-control-mute-led.service
    to /usr/lib. (Closes: #1073749)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 23 Aug 2024 23:59:36 +0800

ukui-media (3.1.1.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix the crash when enter the config from ukui-control-center.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 08 Apr 2024 18:03:29 +0800

ukui-media (3.1.1.1-2) unstable; urgency=medium

  * Fix the fileconflict with ukui-control-center. (Closes: #1064665)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Feb 2024 14:09:46 +0800

ukui-media (3.1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 25 Feb 2024 12:16:33 +0800
