=== debian/control ===
Source: ukui-media
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>,
           xibowen <xibowen@kylinos.cn>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libasound2-dev,
               libcanberra-dev,
               libdconf-dev,
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5windowsystem-dev,
               libkysdk-applications-dev,
               libpulse-dev,
               libqt5multimedia5-plugins,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libsndfile1-dev,
               libukcc-dev,
               libukui-log4qt-dev,
               libxml2-dev,
               qtbase5-dev,
               qtmultimedia5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-media
Vcs-Browser: https://gitee.com/openkylin/ukui-media
Vcs-Git: https://gitee.com/openkylin/ukui-media.git

Package: ukui-media
Architecture: any
Depends: dpkg-dev,
         libcanberra-pulse(>=0.30-7kylin2),
         libglib2.0-bin,
         ukui-media-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: alsa-utils, sound-theme-freedesktop
Replaces: ukui-control-center(<<3.22.1.25)
Breaks: ukui-control-center(<<3.22.1.25)
Description: UKUI media utilities
 UKUI media utilities are the audio mixer and the volume
 control applet.
 .
 This package utilizes the libmatemixer library which provides
 support for ALSA and Pulseaudio as audio backends.

Package: ukui-media-common
Architecture: all
Depends: ${misc:Depends}
Description: UKUI media utilities (common files)
 UKUI media utilities are the audio mixer and the volume
 control applet.
 .
 This package contains the common files.
