=== debian/watch ===
version=4
https://github.com/ukui/ukui-media/releases .*/ukui-media_(\d\S+)\.orig\.tar\.gz
